[Desktop Entry]
Name=Preferences
Name[am]=ምርጫዎች
Name[ar]=تفضيلات
Name[bg]=Предпочитания
Name[bn]=পছন্দ
Name[ca]=Preferències
Name[cs]=Nastavení
Name[cy]=Hoffterau
Name[da]=Præferencer
Name[de]=Präferenzen
Name[el]=Προτιμήσεις
Name[es]=Preferencias
Name[et]=Eelistused
Name[fa]=ترجیحات
Name[fi]=Ominaisuudet
Name[fr]=Préférences
Name[gu]=પસંદગીઓ
Name[he]=אפשרויות
Name[hi]=प्रतिष्टाएँ
Name[hr]=Podešenja
Name[hu]=Munkaasztal-beállítások
Name[id]=Preferensi
Name[is]=Eiginleikar
Name[it]=Preferenze
Name[ja]=個人設定
Name[ko]=환경 설정
Name[lt]=Nustatymai
Name[mk]=Параметри
Name[ms]=Keutamaan
Name[nb]=Brukervalg
Name[nl]=Voorkeuren
Name[no]=Brukervalg
Name[pa]=ਮੇਰੀ ਪਸੰਦ
Name[pl]=Preferencje
Name[pt]=Preferências
Name[pt_BR]=Preferências
Name[ro]=Preferinţe
Name[ru]=Параметры
Name[sk]=Predvoľby
Name[sl]=Prikrojitve
Name[sv]=Inställningar
Name[ta]=விருப்பங்கள்
Name[th]=การปรับแต่งค่าส่วนตัว
Name[tr]=Tercihler
Name[uk]=Параметри
Name[vi]=Tùy thích
Name[zh_CN]=首选项
Name[zh_TW]=偏好設定
Name[zu]=Okuncanyelwayo
Comment=Personal preferences and settings
Comment[ar]=تفضيلات و إعدادات خاصة
Comment[bg]=Лични предпочитания и настройки
Comment[bn]=ব্যক্তিগত পছন্দ ও অন্যান্য বৈশিষ্ট্য
Comment[ca]=Configuracions i preferències personals
Comment[cs]=Osobní nastavení
Comment[cy]=Hoffterau personol
Comment[da]=Personlige indstillinger
Comment[de]=Individuelle Präferenzen und Einstellungen
Comment[el]=Προσωπικές προτιμήσεις και ρυθμίσεις
Comment[es]=Preferencias personales y configuraciones
Comment[et]=Isiklikud eelistused ja seaded
Comment[fa]=تنظیمات و ترجیحات شخصی
Comment[fi]=Henkilökohtaiset ominaisuudet ja asetukset
Comment[fr]=Préférences personnelles et paramètres
Comment[gu]=ખાનગી પસંદગીઓ અને સુયોજનો
Comment[hi]=व्यक्तिगत प्रतिष्टाएँ और जमावट
Comment[hr]=Osobne sklonosti i postavke
Comment[hu]=Személyes beállítások és preferenciák
Comment[id]=Setting dan preferensi pribadi
Comment[is]=Stillingar þínar
Comment[it]=Preferenze e impostazioni personali
Comment[ja]=個人設定と設定
Comment[ko]=개인 설정
Comment[lt]=Asmeniniai nustatymai
Comment[mk]=Лични параметри и подесувања
Comment[ms]=Keutamaan dan tetapan peribadi
Comment[nb]=Personlige brukervalg og innstillinger
Comment[nl]=Persoonlijke voorkeuren en instellingen
Comment[no]=Personlige brukervalg og innstillinger
Comment[pa]=ਨਿੱਜੀ ਪਸੰਦ ਅਤੇ ਵਿਵਸਥਾ
Comment[pl]=Preferencje i ustawienia osobiste
Comment[pt]=Preferências e configurações pessoais
Comment[pt_BR]=Preferências e configurações pessoais
Comment[ro]=Preferinţe şi setări personale
Comment[ru]=Личные предпочтения и параметры
Comment[sk]=Osobné predvoľby a nastavenia
Comment[sl]=Osebne prikrojitve in nastavitve
Comment[sv]=Personliga inställningar
Comment[ta]=தனிப்பட்ட விருப்பங்கள் மற்றும் அமைப்புகள்
Comment[th]=การปรับแต่งและตั้งค่าส่วนบุคคล
Comment[tr]=Kişisel tercihler ve ayarlar
Comment[uk]=Персональні настройки та параметри
Comment[vi]=Thiết lập và tùy thích cá nhân
Comment[zh_CN]=个人首选项和设置
Comment[zh_TW]=個人偏好與設定
Comment[zu]=Izilungiselelo kanye nokuncanyelwayo Kwangasese
Icon=redhat-preferences.png
Type=Link

Terminal=0
URL=preferences:///
